# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:27:15 UTC 2016
pkgname = haskell-fclabels
pkgver = 2.0.3-2
pkgdesc = First class accessor labels implemented as lenses.
url = https://github.com/sebastiaanvisser/fclabels
builddate = 1465752435
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2852864
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
